.slide-text
{
    padding: 15px;
    margin-top: 150px;
}

.slide-text h2
{
    display: inline-block;
    width: 100%;
    font-family: "BigShouldersDisplay-Bold", sans-serif;
    font-size: 1.5rem;
    line-height: 2rem;
    margin-bottom: 10px;
    text-transform: uppercase;
    color: #CC0000;
}

.slide-text p
{
    font-family: "Rubik-Regular", sans-serif;
    font-size: .8rem;
    line-height: 1.2rem;
}

.slide-text .small
{
    font-size: .6rem;
    line-height: .8rem;
}

.slide-text .btn
{
    height: 40px;
    line-height: 30px;
    font-size: 1rem;
    text-decoration: none;
    font-family: "Rubik-Regular", sans-serif;
    display: inline-block;
    padding: 4px 32px;
    transition: all 0.2s ease;
    width: 100%;
    margin: 0;
    margin-top: 10px;
    border-radius: 0;
}

.slide-text .btn.buy
{
    color: #FFF;
    background-color: #CC0000;
    border: 1px solid #CC0000;
}
.slide-text .btn.buy:hover
{
    color: #CC0000;
    background-color: #FFF;
}

.slide-text .btn.back
{
    color: #000;
    border: 1px solid #000;
}
.slide-text .btn.back:hover
{
    color: #FFF;
    background-color: #000;
}

#utility-swiper .swiper-slide
{
    height: 100vh;
    overflow: hidden;
}

#utility-swiper .swiper-slide .col-lg-4
{
    background-color: #FFF;
}

#utility-swiper .slide-inner {
    width: 100%;
}

.multimedia_c
{
    height: 100vh;
    overflow: hidden;
}

.multimedia_c img {
    display: block;
    width: 100%;
    height: auto;
}

.utility-nav
{
    position: absolute;
    width: 33%;
    top: 110px;
    z-index: 99;
}

.swiper-button-next,
.swiper-button-prev {
    color: #000000;
}

@media screen and (orientation: portrait){
    #utility-swiper .swiper-slide
    {
        height: auto;
        overflow: hidden;
    }

    .multimedia_c
    {
        height: 95vh;
    }

    .slide-text
    {
        margin-top: 80px;
        margin-bottom: 16px;
        padding-left: 25px;
    padding-right: 25px;
    }

    .slide-text.fixed
    {
        margin-top: 12px;
    }

    .utility-nav
    {
        width: 112px;
        top: 100vh;
    }
}